<?php
include("sess_check.php");

// query database memperbarui data pada database
if (isset($_POST['perbarui'])) {
	$id = $_POST['tingkatan'];
	$id_tingkatan = $_POST['id_tingkatan'];
	$tingkatan = $_POST['tingkatan'];
	$id_tahun = $_POST['id_tahun'];
	$sql = "UPDATE tingkatan SET
				id_tingkatan='" . $id_tingkatan . "',
				tingkatan='" . $tingkatan . "',
				id_tahun='" . $id_tahun . "'
				WHERE id_tingkatan='" . $id . "'";
	$ress = mysqli_query($conn, $sql);
	header("location: tingkatan.php?act=update&msg=success");
}
